import java.io.*;
import java.util.Scanner;

public class FileScannerCharRead {
  public static void main(String[] args) throws IOException{
       FileInputStream instream = new FileInputStream("input.txt");
       Scanner fileScanner = new Scanner(instream);
        
       fileScanner.useDelimiter("");
       
       char ch;
       while(fileScanner.hasNext()){
          ch = fileScanner.next().charAt(0);
          System.out.print(ch);
       }
       
       instream.close();
       fileScanner.close();
  }
}